#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 DAV
version:              1.3.4
visibility:           public
id:                   DAV-1.3.4-GjOJ9YrgSuiI4iirmoqYU6
key:                  DAV-1.3.4-GjOJ9YrgSuiI4iirmoqYU6
license:              GPL-3.0-only
copyright:            Copyright (C) 2012-2020  Clint Adams
maintainer:           clint@debian.org
author:               Clint Adams
homepage:             http://floss.scru.org/hDAV
synopsis:             RFC 4918 WebDAV support
description:
    This is a library for the Web Distributed Authoring and Versioning
    (WebDAV) extensions to HTTP.  At present it supports a very small
    subset of client functionality.

    In addition, there is an executable, hdav, which can be used for
    command-line operation.

category:             Web
abi:                  657a930ec00def306a30c496b41b3171
exposed:              True
exposed-modules:      Network.Protocol.HTTP.DAV
hidden-modules:       Network.Protocol.HTTP.DAV.TH
import-dirs:          /usr/lib/ghc-9.4.8/site-local/DAV-1.3.4
library-dirs:         /usr/lib/ghc-9.4.8/site-local/DAV-1.3.4
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/DAV-1.3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-dav
hs-libraries:         HSDAV-1.3.4-GjOJ9YrgSuiI4iirmoqYU6
depends:
    base-4.17.2.1 bytestring-0.11.5.3
    case-insensitive-1.2.1.0-FUjVpmJeiVFCvFoDLJPawp containers-0.6.7
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi exceptions-0.10.5
    http-client-0.7.18-FHhdytn5xYS9XZS4tP326d
    http-client-tls-0.3.6.4-6ViG6xajb6OInvSbADfE1E
    http-types-0.12.4-BDoys3Aesb9DkjEWopUdY6
    lens-5.2.3-36OjZeBxEMTEmtquxK69F4 mtl-2.2.2 transformers-0.5.6.2
    transformers-base-0.4.6-3xf5KPJy0SA2JWTsENPu37
    transformers-compat-0.7.2-F1TSDgHxVH372cWL2D3XnQ
    utf8-string-1.0.2-FnO1h94XkEn7naEuvLflUO
    xml-conduit-1.9.1.4-6i7CXuuVab79w3rCDqW72P
    xml-hamlet-0.5.0.2-EEgM93tPsEO9PQxAUGbFbg

haddock-interfaces:   /usr/share/doc/haskell-dav/html/DAV.haddock
haddock-html:         /usr/share/doc/haskell-dav/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

